Browsing Japanese translation

5 of 11 results
5.
You need pygtk 2.10 or above for the system tray icon
システムトレイアイコンを利用するにはpygtk2.0(以降)が必要です
Translated and reviewed by Fumihito YOSHIDA on 2007-03-18
Located in Onboard/OnboardCommon.py:96 Onboard/OnboardGtk.py:139
5 of 11 results

This translation is managed by Ubuntu Japanese Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.